/*热播动画*/
.latest { width:721px;}
.latest .hd { margin-bottom:-1px; height:34px;*+height:35px; line-height:32px; background:#fcfcfc; overflow:hidden;}
.latest .hd ul { width:721px; overflow:hidden;}
.latest .hd li {
	float:left; margin-right:-1px; padding:1px 0 0 20px; width:123px; font-size:14px; font-weight:bold; border-top:solid 1px #d5d5d5;
	border-right:solid 1px #d5d5d5; border-left:solid 1px #d5d5d5;cursor:pointer;
}
.latest .hd li.on { position:relative; z-index:3; padding:0 0 0 20px;background:#fff;}
.latest .hd #li01.on { color:#e12160; border-top:solid 2px #e12160; border-right:solid 1px #e12160;border-left:solid 1px #e12160;}
.latest .hd #li02.on { color:#339900; border-top:solid 2px #339900; border-right:solid 1px #339900;border-left:solid 1px #339900;}
.latest .hd #li03.on { color:#1f87cb; border-top:solid 2px #1f87cb; border-right:solid 1px #1f87cb;border-left:solid 1px #1f87cb;}
.latest .hd #li04.on { color:#b386db; border-top:solid 2px #b386db; border-right:solid 1px #b386db;border-left:solid 1px #b386db;}
.latest .hd #li05.on { color:#ab7800; border-top:solid 2px #ab7800; border-right:solid 1px #ab7800;border-left:solid 1px #ab7800;}
.latest .hd li i { float:left; width:30px; height:33px; background:url("images/index.png") no-repeat;}
.latest .hd li i.i1 { background-position:0 -120px;}
.latest .hd li i.i2 { background-position:-30px -120px;}
.latest .hd li i.i3 { background-position:-60px -120px;}
.latest .hd li i.i4 { background-position:-90px -120px;}
.latest .hd li i.i5 { background-position:-120px -120px;}
.latest .hd li.on i.i1 { background-position:0 -153px;}
.latest .hd li.on i.i2 { background-position:-30px -153px;}
.latest .hd li.on i.i3 { background-position:-60px -153px;}
.latest .hd li.on i.i4 { background-position:-90px -153px;}
.latest .hd li.on i.i5 { background-position:-120px -153px;}
.latest .bd { width:719px; height:827px; background:#fff;}
.latest .bd .list { position:relative; width:719px; height:827px; overflow:hidden;}
.latest #bd01 { border:solid 1px #e12160;}
.latest #bd02 { border:solid 1px #339900;}
.latest #bd03 { border:solid 1px #1f87cb;}
.latest #bd04 { border:solid 1px #b386db;}
.latest #bd05 { border:solid 1px #ab7800;}
.latest .bd ul { width:721px; overflow:hidden;}
.latest .bd li{ padding:12px 13px 12px 14px; width:116px; height:182px; overflow:hidden;}
.latest .bd li img{ width:110px; height:150px;}
.latest .bd li a label{ top:141px; left:17px; width:105px;}
/*热门推荐*/
.hot .hd { padding:0 20px 0 12px; height:38px; line-height:38px; border:solid 1px #d5d5d5; border-top:solid 3px #f8931d; background:#fff;}
.hot .hd .more { float:right; padding-left:22px; background:url("images/index.png") no-repeat -235px -64px;}
.hot .hd .more a { color:#003173;}
.hot .hd .more span { color:#666;}
.hot .hd h3 { padding-left:22px; width:100px; font-size:14px; color:#f8931d; background:url("images/index.png") no-repeat -85px -63px;}
.hot .bd { border-left:solid 1px #d5d5d5; background:#fff;}
.hot .bd li{ padding:12px 18px; width:126px;}
.hot .bd li img{ width:120px; height:164px;}
.hot .bd li a label{ top:155px; left:21px; width:115px;}
.hot .bd li.first { width:127px;}
/*最新更新*/
.new { width:250px;}
.new .hd { padding:10px 0 0 20px; height:22px; background:url("images/index.png") no-repeat;}
.new .hd h3 { font-size:14px;}
.new .bd { padding:5px; border:solid 1px #d5d5d5; border-top:none; background:#fcfcfc;}
.new .bd li {padding-left:20px;height:28px;line-height:28px;overflow:hidden;font-size:14px;background:url("images/index.png") no-repeat 1px -90px;vertical-align:top;}
.new .bd li a {}
.new .bd li span { float:right; width:40px; text-align:center; font-size:12px; color:#999;}
.new .bd li span.org_a{ color:#F77D02;}
/*一周更新*/
.week { width:248px; border:solid 1px #d5d5d5;}
.week .hd h2 { padding-left:20px; height:33px; line-height:33px; font-size:14px; background:#fcfcfc;}
.week .hd ul { height:32px; border-top:solid 1px #d5d5d5; border-bottom:solid 1px #d5d5d5; background:url("images/index.png") 0 -32px repeat-x;}
.week .hd ul li {
	display:inline; float:left; margin:5px 0 0 3px; width:32px; height:22px; line-height:22px;
	text-align:center; background:url("images/index.png") no-repeat 0 -66px;cursor:pointer;
}
.week .hd ul li.on {color:#fff; background-position:-35px -66px;}
.week .bd { padding:5px 5px 8px 5px; height:160px; overflow-y:auto; background:#fff;}
.week .bd li { padding-left:20px; height:24px; line-height:24px; overflow:hidden; background:url("images/index.png") no-repeat 1px -92px;}
.week .bd li em { float:right; width:60px; text-align:center; color:#999;}
.week .bd li em.today{color:#F77D02;}

/*新番*/
.xinfan_block{width:719px;border:1px solid #ff4400; background:#fff;}
.xinfan_block .imgList{ width:721px; overflow:hidden}
.xinfan_block .imgList li {height: 182px;overflow: hidden;padding: 12px 13px 12px 14px;width: 116px;}
.xinfan_block .imgList li img {height: 150px;width: 110px;}
.xinfan_block .imgList li a label {left: 17px;top: 141px;width: 105px;}
.tlist01{ padding:10px 0; width:100%; float:left}
.tlist01 li{ float:left; width:24%; text-indent:20px; line-height:30px; height:30px; color:#999; overflow:hidden;}

.xinfan_nav{ height:39px; background:url("images/index2.png") no-repeat 0 -284px #ff4400;}
.xinfan_nav h3{float:left;width:145px;height:39px;overflow:hidden}
.xinfan_nav h3 a{display:block;width:155px;height:39px;text-indent:-9999px;}
.xinfan_nav ul{ line-height:39px; height:39px; float:left;}
.xinfan_nav ul li{ float:left; padding:0 18px; font-size:14px; font-weight:bold}
.xinfan_nav ul li.on{ background:url(images/arrow-orange.png) bottom center no-repeat}
.xinfan_nav ul li a{ color:#fff;}
.xfboxyear{display:none;}
.xfboxyear .xinfannewItem{ border-bottom:1px solid #d5d5d5; height:28px; line-height:28px}
.xfboxyear .xinfannewItem li{ float:left; margin:0 30px; padding:0 10px; cursor:pointer; display:inline}
.xfboxyear .xinfannewItem li.on{ color:#f40; border-bottom:3px solid #f40; font-weight:bold;}
.xfboxyear .xfbox_c{width:718px;height:527px;overflow:hidden;display:none;position:relative;}
.xfboxyear div.on{display:block;}

/*动漫类型分类样式*/
.column{height:413px;overflow:hidden;}
.column .l { width:243px; height:413px; border:solid 1px #d5d5d5; border-top:none; background:#fcfcfc;}
.column .r{ height:413px;width:735px;background:#fff;}
.column .l .hd{ padding:19px 9px 0 12px; height:36px;}
.column .l .hd h2{width:95px;height:25px;}
.column .l .hd h2 a{display:block;width:95px;height:25px;overflow:hidden;text-indent:-9999px;}
.column .l .hd span {float:right;}
.column .l .hd span a {color:#e12160;}
.column .l .bd { padding:0 14px;}
.column .l .ul3 li{ height:34px; line-height:34px;font-size:14px; border-top:dotted 1px #d5d5d5;overflow:hidden;border-top:1px solid #ececec;}
.column .l .ul3 li span{float:right;color:#ccc;}
.column .l .hd{ border-bottom:none}
.column .l .ul3 li em{ font-style:normal; width:28px; height:28px; line-height:28px; font-family:"Microsoft Yahei"; font-size:18px; text-align:center; background:#cad3dc; display:block; color:#fff; float:left; margin-top:3px;margin-right:7px;font-weight:100;}
.column .l .ul3 li em.stress{ color:#fff}

/*add css*/
.con01 {border-top: 3px solid #390;}
.con02 {border-top: 3px solid #18c;}
.con03 {border-top: 3px solid #a70;}
.con04 {border-top: 3px solid #ec4676;}
.con01 .l .hd h2 { background: url("images/index2.png") no-repeat 0 -186px;}
.con02 .l .hd h2 {background: url("images/index2.png") no-repeat 0 -210px;}
.con03 .l .hd h2{background: url("images/index2.png") no-repeat 0 -235px;}
.con04 .l .hd h2{background: url("images/index2.png") no-repeat 0 -259px;}

.column .r .imgList li{padding:12px 14px; width:118px; height:182px; overflow:hidden;}
.column .r .imgList li img{ width:110px; height:150px;}
.column .r .imgList li a label{ top:141px; left:18px; width:105px;}

/*分类*/
.category { height:455px; border:solid 1px #d5d5d5; background:#fff;}
.category .item { display:inline; float:left; padding:10px 0 0 15px; width:225px; height:210px;}
.category .item .hd { height:24px; line-height:24px; border-bottom:solid 1px #25b0ec;}
.category .item .hd .title{font-weight:bold;}
.category .item .hd span { float:right; padding-right:8px;}
.category .item .hd span a { color:#666;}
.category .item .bd li { float:left; padding-left:9px; width:100px; height:22px; line-height:22px; background:url("images/index.png") no-repeat -214px -143px;}
.category .item .bd li a,.category .item .bd p { color:#666;}
.category .item .bd .title,.category .item .bd p { float:right; width:120px; line-height:18px;}
.category .item .bd .title a { color:#0187c5;font-weight:bold;}
.category .item .bd img { padding:1px; border:solid 1px #ddd;width:90px;height:68px;}
.category .item .top { padding:5px 0; height:72px;}

.friendLink{ background:#fff;}
.friendLink .friendQQ{height:28px;padding:2px 10px 0 0;background:url("images/title_bg01.gif") repeat-x 0 -171px;}
.friendQQ .conjoin{float:right;height:25px;line-height:27px;width:40px;text-align:center;background:#45a;color:#fff;display:none;}
.friendQQ .conqq_div{position:relative;width:170px;height:25px;z-index:100;}
.friendQQ ul{width:170px;border:1px solid #ccc;background:url("images/qq_qun.gif") right top no-repeat #fff;position:absolute;}
.friendQQ li{height:23px;line-height:23px;}
.friendQQ li.active{padding-left:10px;cursor:default;}
.friendQQ li.hidden{display:none;}
.friendQQ li.hidden a{display:block;height:23px;padding-left:10px;}
.friendQQ li.hidden a:hover{background:#45a;color:#fff;}

.friendQQ span{line-height:25px; font-size:12px; padding-left:10px;}

.friendLink .flink{ padding:10px; line-height:24px;}

/*--- 背投广告 ---*/
#beitou{position:absolute;left:0;top:0;}
.beitou_left{height:700px;background:right top no-repeat;position:absolute;left:0;top:0;}
.beitou_right{height:700px;background:left top no-repeat;position:absolute;left:0;top:0;}


.add_desktop {
	position:fixed;
	bottom:15px;
	left:50%;
	width:200px;
	margin-left:-100px;
	background:rgba(57,61,64,.65);
	padding:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	z-index:4
}
.add_desktop .icon {
	float:left;
	display:block;
	width:57px;
	height:57px;
	background:url("images/kan300-114.png") no-repeat;
	background-size:57px 57px
}
.add_desktop .desc {
	float:left;
	margin-left:10px;
	color:#fff
}
.add_desktop .add {
	display:inline-block;
	width:16px;
	height:15px;
	margin-left:5px;
	background:url("images/add_desktop.png") -40px top no-repeat;
}
.add_desktop .close {
	position:absolute;
	top:5px;
	right:5px;
	display:block;
	width:12px;
	height:12px;
	background:url("images/add_desktop.png") no-repeat;
	cursor:pointer
}
.add_desktop .add_arrow {
	position:absolute;width:20px;
	bottom:-10px;
	left:50%;
	margin-left:-15px;
	width:0;
	height:0;
	border-top:10px solid rgba(57,61,64,.65);
	border-left:10px solid transparent;
	border-right:10px solid transparent
}